<?php
declare(strict_types=1);

namespace App\Message\Command\Typo3;

/**
 * Envoi d'une requête Delete à l'api Typo3
 */
class Typo3DeleteCommand
{
    public function __construct(
        private int $organizationId
    )
    {}

    /**
     * @return int
     */
    public function getOrganizationId(): int
    {
        return $this->organizationId;
    }

    /**
     * @param int $organizationId
     */
    public function setOrganizationId(int $organizationId): void
    {
        $this->organizationId = $organizationId;
    }
}
